<?php 
    return [
        "mail" => [
            "order" =>[
                'body' => [
                    'title' => 'Здравствуйте, :name, вот сводка вашего заказа:',
                    'order_id' => 'Номер заказа:',
                    'paid' => 'Оплаченный:',
                    'date' => 'Дата:',
                    'item' => 'Продукт',
                    'total' => 'Итого',
                    'аmount' => 'Валюта',
                    'need_an_invoice' => 'Нужен счет?',
                    'esim_activation_steps' => 'Шаги активации eSIM',
                    'important_note' => 'ВАЖНАЯ ЗАМЕТКА',
                    'important_note_p1' => 'Этот профиль eSIM можно загрузить только один раз.',
                    'important_note_p2' => 'Пожалуйста, не удаляйте тарифный план сотовой связи eSIM из настроек вашего телефона, пока вы не закончите его использовать. Однажды удаленный профиль eSIM не может быть восстановлен.',
                    'important_note_p3' => 'Пожалуйста, следуйте инструкциям по активации ниже и свяжитесь с нами, если вам нужна помощь.',
                    'esim_profile_info' => 'Информация о профиле eSIM:',
                    'phone_number' => 'Номер телефона:',
                    'apn' => 'APN (имя точки доступа):',
                    'manual_installation_for_ios' => 'Ручная установка для iOS:',
                    'sm_dp_address' => 'Адрес SM-DP+:',
                    'activation_code' => 'Код активации:',
                    'manual_installation_for_android' => 'Ручная установка для Android:',
                    'your_package_details' => 'Детали вашего пакета:',
                    'data' => 'Данные:',
                    'validity' => 'Срок действия:',
                    'your_package_validity_esim' => 'Срок действия вашего пакета начнется после того, как вы загрузите профиль eSIM..',
                    'to_check_your_balance_visit' => 'Для проверки баланса посетите',
                    'instructions_esim_download_and_activation' => '<p><strong>Инструкции по загрузке и активации eSIM</strong></p>
                        <p><br></p>
                        <p>1- Убедитесь, что ваш телефон подключен к Интернету со стабильным соединением WiFi.</p>
                        <p>2- Загрузите профиль eSIM:</p>
                        <p><br></p>
                        <ul>
                        <li>Устройства iOS: откройте приложение камеры, как если бы вы собирались сделать снимок, и наведите его на QR-код выше.</li>
                        <li>Android и другие ОС: перейдите к настройкам сотовой/мобильной сети вашего устройства с поддержкой eSIM и следуйте инструкциям по добавлению плана сотовой связи/добавлению мобильной сети.</li>
                        <li>Смарт-часы и другие носимые устройства: см. инструкции производителя.</li>
                        </ul>
                        <p>3- Назначьте доступ к сотовым/мобильным данным для вашего eSIM.</p>
                        <p><br></p>
                        <p>4- Включить роуминг данных</p>
                        <p><br></p>
                        <p>5- Отключите Wi-Fi и дайте eSIM несколько минут, чтобы правильно настроить себя в соответствии со страной, в которой вы находитесь.</p>
                        <p><br></p>
                        <p><strong>Примечание:</strong> Хотя принципы активации eSIM остаются прежними, процессы установки могут незначительно отличаться от одного телефона к другому. Пожалуйста, обратитесь в онлайн-поддержку производителя вашего смартфона за точным пошаговым руководством.</p>
                        <p><br></p>
                        <p><strong>Устранение неполадок и дополнительная информация</strong></p>
                        <p><br></p>
                        <ul>
                        <li>Если ваша eSIM не подключается к сети, убедитесь, что сотовые/мобильные данные назначены вашей eSIM, а роуминг данных включен. Отключите любое Wi-Fi или другое Интернет-соединение, которое может использовать ваш телефон, и подождите несколько минут, пока eSIM подключится.</li>
                        <li>Если вы подключены к сети, но подключение для передачи данных не работает должным образом, проверьте, упоминается ли APN в информации вашего профиля eSIM. Если да, установите правильный APN для вашей eSIM. Включите и выключите режим полета и снова проверьте соединение.</li>
                        <li>Вы можете отслеживать данные об использовании данных прямо в настройках телефона. Для iOS: перейдите в «Настройки» -&gt; «Сотовая связь» и прокрутите вниз. Для Android и других ОС: перейдите в «Настройки» -&gt; «Сеть и Интернет» и просмотрите данные своей eSIM. Пожалуйста, обратитесь к руководству вашего устройства для получения точных инструкций.</li>
                        </ul>
                        <p>Если вы закончили свой пакет и вам нужно больше данных, просто купите любой пакет по вашему выбору и повторите шаги активации.</p>
                        <p><br></p>',
                ]
            ]
        ]
    ];